﻿version: '3'
services:
  web:
    build: .
    ports:
      - "8080:80"
    depends_on:
      - db
    networks:
      - new
  db:
    image: "mcr.microsoft.com/mssql/server:2019-latest"
    ports:
      - "1433:1433"
    environment:
      SA_PASSWORD: "dkjip78Ktp079"
      ACCEPT_EULA: "Y"
    networks:
      new:
        aliases:
          - mssql1
networks:
  new:
    driver: "bridge"